{% extends 'adminbase.html.twig' %}

{% block title %}Rates{% endblock %}

{% block body %}
    <h1>Rates</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ rate.id }}</td>
            </tr>
            <tr>
                <th>Comment</th>
                <td>{{ rate.comment }}</td>
            </tr>
            <tr>
                <th>Note</th>
                <td>{{ rate.note }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('rates_index') }}">back to list</a>

    <a href="{{ path('rates_edit', {'id': rate.id}) }}">edit</a>

    {{ include('rates/_delete_form.html.twig') }}
{% endblock %}
